Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-1739

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2005-1739
Last Modified 21 Aug 2010 12:29:28
Published 24 May 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-1739

Summary

The XWD Decoder in ImageMagick before 6.2.2.3, and GraphicsMagick before 1.1.6-r1, allows remote attackers to cause a denial of service (infinite loop) via an image with a zero color mask.

Vulnerable Systems

Application

  • Graphicsmagick 1.0

  • Graphicsmagick 1.0.6

  • Graphicsmagick 1.1

  • Graphicsmagick 1.1.3

  • Graphicsmagick 1.1.4

  • Graphicsmagick 1.1.5

  • Graphicsmagick 1.1.6

  • Imagemagick 5.3.3

  • Imagemagick 5.3.8

  • Imagemagick 5.4.3

  • Imagemagick 5.4.4.5

  • Imagemagick 5.4.7

  • Imagemagick 5.4.8

  • Imagemagick 5.4.8.2.1.1.0

  • Imagemagick 5.5.3.2.1.2.0

  • Imagemagick 5.5.4

  • Imagemagick 5.5.6

  • Imagemagick 5.5.6.0 2003-04-09

  • Imagemagick 5.5.7

  • Imagemagick 6.0

  • Imagemagick 6.0.1

  • Imagemagick 6.0.2

  • Imagemagick 6.0.2.5

  • Imagemagick 6.0.3

  • Imagemagick 6.0.4

  • Imagemagick 6.0.5

  • Imagemagick 6.0.6

  • Imagemagick 6.0.7

  • Imagemagick 6.0.8

  • Imagemagick 6.1

  • Imagemagick 6.1.1.6

  • Imagemagick 6.1.2

  • Imagemagick 6.1.3

  • Imagemagick 6.1.4

  • Imagemagick 6.1.5

  • Imagemagick 6.1.6

  • Imagemagick 6.1.7

  • Imagemagick 6.1.8

  • Imagemagick 6.2

  • Imagemagick 6.2.0.4

  • Imagemagick 6.2.0.7

  • Imagemagick 6.2.1

  • Imagemagick 6.2.2


References

UBUNTU - USN-132-1

BID - 13705

OSVDB - 16775

OSVDB - 16774

GENTOO - GLSA-200505-16

SECUNIA - 15446

SECUNIA - 15429

MISC - http://bugs.gentoo.org/show_bug.cgi?id=90423

REDHAT - RHSA-2005:480

MANDRAKE - MDKSA-2005:107

SECUNIA - 15453


Last Updated: 27 May 2016 10:40:16